View Issue Details

IDProjectCategoryView StatusLast Update
0000671ISMAISMA Core Modules and Functionspublic2018-06-21 08:50
ReporterRibeyeAssigned ToRibeye 
PrioritynoneSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version3.2.0 
Target VersionFixed in Version3.2.0 
Summary0000671: GUARDIAN runs as thread
Description

Make GUARDIAN run as a separate thread of ISMA. This will allow a faster and more dynamic check of potential risks.

TagsNo tags attached.

Activities

Ribeye

Ribeye

2017-12-13 11:30

administrator   ~0000512

Fix committed to master branch.

Ribeye

Ribeye

2017-12-25 13:17

administrator   ~0000663

Bumped

Ribeye

Ribeye

2018-06-21 08:22

administrator   ~0000982

Fix committed to master branch.

Related Changesets

ISMA: master 138f4d4c

2017-12-13 11:24:46

Ribeye

Details Diff
Resolved 0000671

Guardian runs as thread(s)
Affected Issues
0000671

Issue History

Date Modified Username Field Change
2017-11-20 20:07 Ribeye New Issue
2017-11-20 20:07 Ribeye Status new => assigned
2017-11-20 20:07 Ribeye Assigned To => Ribeye
2017-12-13 11:30 Ribeye Changeset attached => ISMA master 138f4d4c
2017-12-13 11:30 Ribeye Note Added: 0000512
2017-12-13 11:30 Ribeye Status assigned => resolved
2017-12-13 11:30 Ribeye Resolution open => fixed
2017-12-13 11:30 Ribeye Fixed in Version => 3.2.0
2017-12-25 13:17 Ribeye Note Added: 0000663
2018-06-21 08:22 Ribeye Changeset attached => ISMA master 138f4d4c
2018-06-21 08:22 Ribeye Note Added: 0000982
2018-06-21 08:22 Ribeye Status closed => resolved
2018-06-21 08:50 Ribeye Status resolved => closed